Information on source package rhythmbox

Available versions

ReleaseVersion
stretch3.4.1-2
buster3.4.3-2
bullseye3.4.4-3
sid3.4.4-3

Open unimportant issues

BugstretchbusterbullseyesidDescription
CVE-2008-7185vulnerablevulnerablevulnerablevulnerableGNOME Rhythmbox 0.11.5 allows remote attackers to cause a denial of se ...

Resolved issues

BugDescription
CVE-2012-3355(1) AlbumTab.py, (2) ArtistTab.py, (3) LinksTab.py, and (4) LyricsTab. ...

Search for package or bug name: Reporting problems